Межсайтовый скриптинг в webcamXP

Дата публикации:
25.01.2004
Всего просмотров:
1182
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: webcamXP 1.06.945

Описание: Уязвимость обнаружена в webcamXP video software. Удаленный пользователь может выполнить XSS нападение.

Пример/Эксплоит:

http://[target]/<script>alert('XSS')</script>

URL производителя:

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: WebcamXP v1.06.945 Cross Site Scripting Vulnerabillity

или введите имя

CAPTCHA